/*     637125 : 우측 퀵메뉴바      */
.row__637125__ {position:relative;}

.quickbar__637125__ {display:none;background-image:url('/img_up/shop_pds/dreameye/build/option/m_quick_bg1522888618115.jpg');background-repeat:repeat;background-position:center 0;}
.quickbar__637125__ ul {margin:0;padding:10px;}
.quickbar__637125__ ul:after {content:'';display:block;clear:both;}
.quickbar__637125__ ul li {box-sizing:border-box;float:left;width:25%;margin:0;padding:0;border-left:1px solid rgba(255,255,255,.2);list-style-type:none;}
.quickbar__637125__ ul li:nth-child(4n+1) {clear:both;border-left-width:0;}
.quickbar__637125__ ul li .item {display:table;width:100%;}
.quickbar__637125__ ul li .item .item_inner {box-sizing:border-box;display:table-cell;padding:10px;text-align:center;vertical-align:middle;}
.quickbar__637125__ ul li .item .figure {display:block;height:40px;}
.quickbar__637125__ ul li .item .figure img {vertical-align:top;}
.quickbar__637125__ ul li .item .figure .off_img {display:block;}
.quickbar__637125__ ul li .item .figure .on_img {display:none;}
.quickbar__637125__ ul li .item .caption {display:block;margin-top:5px;}
.quickbar__637125__ ul li .item .caption .title {display:block;font-size:13px;color:#fff;line-height:1.3em;letter-spacing:-.03em;}
.quickbar__637125__ ul li .layer_cont {display:none;}

@media all and (min-width:1024px){
	.quickbar__637125__ {position:absolute;top:95px;right:0;bottom:0;z-index:1000;width:80px;}
	.quickbar__637125__ .quickbar_inner {position:absolute;top:50%;right:0;bottom:0;z-index:1001;width:80px;}
	.quickbar__637125__ ul {padding:0;border-top:1px solid rgba(255,255,255,.2);border-bottom:1px solid rgba(255,255,255,.2);}
	.quickbar__637125__ ul li {float:none;width:auto;position:relative;border:none;border-top:1px solid rgba(255,255,255,.2);}
	.quickbar__637125__ ul li:first-child {border-top-width:0;}
	.quickbar__637125__ ul li:nth-child(4n+1) {clear:none;}
	.quickbar__637125__ ul li .item {height:110px;}
	.quickbar__637125__ ul li .item .figure {height:auto;}
	.quickbar__637125__ ul li .item .caption {margin-top:12px;}
	.quickbar__637125__ ul li .item .caption .title {font-size:14px;}
	.quickbar__637125__ ul li .layer_cont {box-sizing:border-box;position:absolute;bottom:0;right:80px;width:270px;min-height:250px;padding:40px;background:#8f29e2;white-space:nowrap;}
	.quickbar__637125__ ul li .layer_cont .title {margin:0;padding:0;font-size:40px;font-weight:bold;color:#fff;text-align:center;line-height:1.2em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__637125__ ul li .layer_cont .cont {margin:15px 0 0;padding:0;font-size:14px;color:#fff;text-align:center;line-height:1.3em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__637125__ ul li .layer_cont .btn_link {margin-top:35px;text-align:center;}
	.quickbar__637125__ ul li .layer_cont .btn_link a {box-sizing:border-box;display:inline-block;min-width:170px;height:45px;padding:0 20px;border:1px solid #fff;font-size:18px;font-weight:bold;color:#fff;line-height:43px;letter-spacing:-.03em;vertical-align:top;}
	.quickbar__637125__ ul li:nth-child(1) .layer_cont,
	.quickbar__637125__ ul li:nth-child(2) .layer_cont {top:0;bottom:auto;}

	.quickbar__637125__ ul li.on .item, .quickbar__637125__ ul li:hover .item {background:#fff;}
	.quickbar__637125__ ul li.on .item .figure .off_img,
	.quickbar__637125__ ul li:hover .item .figure .off_img {display:none;}
	.quickbar__637125__ ul li.on .item .figure .on_img,
	.quickbar__637125__ ul li:hover .item .figure .on_img {display:block;}
	.quickbar__637125__ ul li.on .item .caption,
	.quickbar__637125__ ul li:hover .item .caption {display:none;}
	.quickbar__637125__ ul li.on .layer_cont,
	.quickbar__637125__ ul li:hover .layer_cont {display:block;}
}

.quickbar__637125__.build_edit_mode {position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;}
.quickbar__637125__.build_edit_mode .quickbar_inner {display:table;position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;margin:0 auto;}
.quickbar__637125__.build_edit_mode ul:after {content:'';display:block;clear:both;}
.quickbar__637125__.build_edit_mode ul li {box-sizing:border-box;float:left;width:80px;}
.quickbar__637125__.build_edit_mode ul li .layer_cont {display:none;}

/*     724815 : 좌측 SNS      */
.row__724815__ {position:relative;}

.sns_list__724815__ {position:absolute;right:15px;bottom:60px;z-index:1000;}
.sns_list__724815__ .btn_sns_toggle {display:inline-block;position:relative;z-index:1001;width:60px;height:60px;border-radius:50%;vertical-align:top;box-shadow:0 0 3px rgba(0,0,0,.5);}
.sns_list__724815__ .btn_sns_toggle:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:60px;height:60px;border-radius:50%;background:#212121;opacity:.6}
.sns_list__724815__ .btn_sns_toggle > span {display:block;position:relative;z-index:1;border-radius:50%;font-size:14px;font-weight:bold;color:#fff;text-align:center;line-height:56px;}
.sns_list__724815__ ul {position:absolute;bottom:60px;left:1px;z-index:1000;margin:0;padding:0;white-space:nowrap;}
.sns_list__724815__ ul li {margin:8px 0 0;padding:0;list-style-type:none;opacity:0;transition-property:transform, opacity;transition-duration:.2s;transition-delay:0s;transition-timing-function:ease-out;transform:translateY(100%);}
.sns_list__724815__ ul li:first-child {margin-top:0;}
.sns_list__724815__ ul li .item {display:block;border-radius:50%;background:rgba(33,33,33,.5);}
.sns_list__724815__ ul li .item .figure {display:block;}
.sns_list__724815__ ul li .item .figure img {width:60px;height:60px;vertical-align:top;}
.sns_list__724815__ ul li .item:hover {border-color:#0298bc;background-color:#0298bc;}
.sns_list__724815__.on .btn_sns_toggle:before {opacity:.8}

@media all and (min-width:1024px){
	.sns_list__724815__ {position:absolute;top:40%;left:auto;right:80px;bottom:0;}
	.sns_list__724815__ .btn_sns_toggle {display:none;}
	.sns_list__724815__ ul {position:relative;top:auto;right:auto;bottom:auto;left:auto;white-space:normal;}
	.sns_list__724815__ ul li {margin-top:10px;opacity:1 !important;transform:none !important;}
}

.sns_list__724815__.build_edit_mode {position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;padding:10px;}
.sns_list__724815__.build_edit_mode ul {display:table;position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;margin:0 auto;}
.sns_list__724815__.build_edit_mode ul:after {content:'';display:block;clear:both;}
.sns_list__724815__.build_edit_mode ul li {float:left;margin:0 0 0 10px;transform:none;}
.sns_list__724815__.build_edit_mode ul li:first-child {margin-left:0;}

/*     637145 : BLANK 컨텐츠      */
.blank__637145__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__637145__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__637145__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__637145__ {height:30px}
}

/*     733735 : BLANK 컨텐츠      */
.blank__733735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__733735__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__733735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__733735__ {height:0px}
}

/*     637405 : 텍스트 오버레이 이미지      */
.cont__215018__{display:inline-block;}
.cont__215018__ * {box-sizing:border-box;word-break:keep-all;}
.cont__215018__ .thum_img{width:100%;max-height:350px;vertical-align:middle;}
.cont__215018__ .item{display:inline-block;width:100%;max-height:100%;padding:0;box-sizing:border-box;}
.cont__215018__ .subject{margin:0;margin-bottom:15px;padding-bottom:15px;border-bottom:1px solid #ddd;font-family: 'S-CoreDream-6Bold';
color:#000000;word-break:keep-all;}
.cont__215018__ .subject .tel {font-weight:normal;color:#666;}
.cont__215018__ .content{font-family: 'S-CoreDream-4Regular';color:#000000;word-break:keep-all;}
.cont__215018__ table{width:100%;}
.cont__215018__ tr {display:inline-block;margin:5px 0;}
.cont__215018__ tr:first-child {margin-top:0;}
.cont__215018__ th{text-align:center;}
.cont__215018__ tr th span {
	display:inline-block;margin-right:10px;min-width:120px;max-width: 160px; font-size: 1.0625rem; font-weight: 500;color: #ffffff;
	padding: .4375rem 0.5rem;background-color:#019fa8;border-radius: 30px;
}
.cont__215018__ tr:nth-child(3) th span,
.cont__215018__ tr:nth-child(4) th span {background-color: #333;}
.cont__215018__ th span
.cont__215018__ td{padding:2px;box-sizing:border-box;text-align:right;}
.cont__215018__ .alert_text{margin-top:12px;margin-bottom:0;color:#666;font-family: 'S-CoreDream-3Light';}

.cont_m_sml__215018__ .subject {font-size:16px;line-height:1.5em}
.cont_m_sml__215018__ .content {font-size:14px;line-height:1.5em}
.cont_m_sml__215018__ .alert_text {font-size:12px;line-height:1.5em}
.cont_m_med__215018__ .subject {font-size:18px;line-height:1.4em}
.cont_m_med__215018__ .content {font-size:16px;line-height:1.5em}
.cont_m_med__215018__ .alert_text {font-size:14px;line-height:1.5em}
.cont_m_big__215018__ .subject {font-size:24px;line-height:1.4em}
.cont_m_big__215018__ .content {font-size:18px;line-height:1.5em}
.cont_m_big__215018__ .alert_text {font-size:16px;line-height:1.5em}

.cont_big__215018__ .alert_text {text-align:right;}

@media (max-width:1023px){
	.cont__215018__ .item {position:unset;display:inline;}
	.cont__215018__ th span {margin-right:30px;}
	.cont__215018__ tr {margin:10px 0;}
	.cont_m_big__215018__ .alert_text {font-size:12px;}
}
@media (max-width:76px){
.cont__215018__ .subject .tel {font-size: 24px;} 
}
@media (min-width:768px){
	.cont__215018__ tr {margin: 10px 0; width: 50%;}

	.cont_big__215018__ .subject {font-size:24px;line-height:1.4em}
	.cont_big__215018__ .content {font-size:18px;line-height:1.5em}
	.cont_big__215018__ .alert_text {font-size:16px;line-height:1.5em}
}

@media (min-width:1024px){
	.cont__215018__ .item{}
	.cont__215018__ .subject{margin-bottom:20px;padding-bottom:20px;box-sizing:border-box;}
	.cont__215018__ .alert_text{margin-top:10px;}
	.cont__215018__ th span {margin-right:20px;}

	.cont_sml__215018__ .subject {font-size:16px;line-height:1.5em}
	.cont_sml__215018__ .content {font-size:13px;line-height:1.5em}
	.cont_sml__215018__ .alert_text {font-size:12px;line-height:1.5em}
	.cont_med__215018__ .subject {font-size:18px;line-height:1.4em}
	.cont_med__215018__ .content {font-size:16px;line-height:1.5em}
	.cont_med__215018__ .alert_text {font-size:14px;line-height:1.5em}
	.cont_big__215018__ .subject {font-size:24px;line-height:1.4em}
	.cont_big__215018__ .content {font-size:18px;line-height:1.5em}
	.cont_big__215018__ .alert_text {font-size:16px;line-height:1.5em;}
}

/*     733685 : BLANK 컨텐츠      */
.blank__733685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__733685__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__733685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__733685__ {height:20px}
}

/*     733675 : 장문 텍스트      */
.textarea__733675__ p {
	display:block;margin:0;padding:0;font-family: 'S-CoreDream-4Regular';word-break:keep-all;
	font-size:18px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.7em;
}
.textarea__733675__ p span {display: inline-block;vertical-align:middle;}

.textarea__733675__ p .t1 img,
.textarea__733675__ p .f1 img {max-width: 22px;margin-right: 10px;}

@media all and (min-width:768px){
	.textarea__733675__ p .t1,
	.textarea__733675__ p .f1 {width:100%;max-width:240px;}
}

@media all and (min-width:1024px){
	.textarea__733675__ p {font-size:24px}
}

/*     732355 : 이미지      */
#map {border:none;width:100%; height:350px;}

@media (max-width: 768px) {
	#map {height:300px;}
}

/*     637385 : BLANK 컨텐츠      */
.blank__637385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__637385__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__637385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__637385__ {height:60px}
}

/*     733665 : BLANK 컨텐츠      */
.blank__733665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__733665__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__733665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__733665__ {height:10px}
}

/*     720805 : 타이틀 텍스트      */
.title__720805__ {font-size:0}
.title__720805__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-4Regular';
	font-size:22px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__720805__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__720805__.style_top p {padding-top:10px}
.title__720805__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__720805__.style_right p {padding-right:14px}
.title__720805__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__720805__.style_bottom p {padding-bottom:12px}
.title__720805__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__720805__.style_left p {padding-left:14px}
.title__720805__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__720805__.style_circle1 p {padding-left:18px}
.title__720805__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__720805__.style_circle2 p {padding-left:18px}
.title__720805__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__720805__ p {font-size:24px}
	.title__720805__.style_top p:before {width:24px}
	.title__720805__.style_right p:before {height:24px}
	.title__720805__.style_bottom p:before {width:24px}
	.title__720805__.style_left p:before {height:24px}
}

/*     733655 : 실선      */
.solid_line__733655__ {display:block;position:relative;width:100%;height:40px}
.solid_line__733655__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__733655__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__733655__ {height:30px}
}

/*     720825 : 제목&내용      */
.con__45974__ {padding-left:20px;box-sizing:border-box;}
.con__45974__ dl {margin:0;}
.con__45974__ dt {position:relative;display:block;margin-bottom:10px;vertical-align:top;color:#333;font-size:20px;font-weight:bold;font-family: 'S-CoreDream-3Light';word-break:keep-all;}
.con__45974__ dt:before {position:absolute;top:10px;left:-5px;content:'';display:inline-block;width:2px;height:2px;border-radius:50%;background-color:#333;}
.con__45974__ dd {display:inline-block;margin:0;padding:0;vertical-align:top;color:#666666;font-size:18px;font-family: 'S-CoreDream-3Light';line-height:1.7em;word-break:keep-all;}

@media all and (max-width:1023px){
.con__45974__ dt:before {top: 13px;left: -10px;}
}

@media all and (min-width:1024px){
	.con__45974__ {padding-left:20px;}
	.con__45974__ dt {font-size:20px;}
	.con__45974__ dt:before {top:12px;left:-15px;width:3px;height:3px;border-radius:0;}
	.con__45974__ dd {font-size:18px;}
}

/*     637325 : 한줄 텍스트      */
.text__637325__ {}
.text__637325__ .title_box {position:relative;padding:15px;border-bottom:1px solid #ddd}
.text__637325__ .title {
	display:block;margin:0;padding:0;font-family: 'S-CoreDream-6Bold';word-break:keep-all;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__637325__ .btn_map {position:absolute;display:block;top:15px;right:15px;padding:8px 20px;border:1px solid #019FA8;border-radius:25px;font-size:16px;font-family: 'S-CoreDream-3Light';color:#019FA8;text-align:center;word-break:keep-all;}
.text__637325__ .cont {padding:15px;font-size:16px;color:#666666;word-break:keep-all;}
.text__637325__ .cont .address {margin-bottom:20px;font-size:22px;font-family: 'S-CoreDream-4Regular';color:#666;}
.text__637325__ .cont > p {margin:0;padding:0;font-family: 'S-CoreDream-3Light';}
.text__637325__ .cont > p.info_nb {margin-top:5px;line-height:1.7em;}
.text__637325__ .cont > p.info_nb > img {max-width:18px;margin-right:10px;}

.text__637325__ .cont > p .p1 {font-family: 'S-CoreDream-6Bold';color:#1a1a3a;}
.text__637325__ .cont > p .p2 {font-family: 'S-CoreDream-6Bold';color:#449dff;}

@media all and (min-width:1024px){
	.text__637325__ .title_box {padding:20px;}
	.text__637325__ .title {font-size:24px}
	.text__637325__ .btn_map {top:20px;right:20px;padding:7px 24px;font-size:16px;}
	.text__637325__ .btn_map:hover {background:#019FA8;color:#fff;}
	.text__637325__ .cont {padding:20px;font-size:18px;}
	.text__637325__ .cont > p.info_nb {margin-top:10px;}
	.text__637325__ .cont > p.info_nb > img {max-width:22px;}
}

/*     637155 : BLANK 컨텐츠      */
.blank__637155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__637155__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__637155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__637155__ {height:60px}
}

